PDA

View Full Version : Cannot Update the new GoGear RAGA SA4RGA04BF/97



deepurpal
07-03-2012, 02:18 AM
Hello,

I tried updating the firmware thru latest ver. of Philips Songbird 1.11.1 as the previous ver. 1.9.6 doesn't support update firmware feature. Every time I click on "Check for firmware update" it shows error "There was a problem connecting to network, please check your internet." Though my internet is very much active and I am also able to browse through support pages within songbird, media server is ON, Am using system proxy to access internet on songbird.
(Everything works on Philips Songbird perfectly, except for the firmware update service.
Even the "Repair my device" also shows the server connection failure error. My internet is working good.

Please help me updating the firmware...I have bought this player yesterday and its so damn slow and lagging that I am already regretting buying it. Please don't disappoint me Philips!

Philips GoGear Raga SA4RGA04BF/97 Blue, firmware ver. 1.06.

Philips - QK
07-04-2012, 04:34 AM
Dear Deepurpal,

We have noted your issue here. Our software team is now working on a solution for this. As long as we have some updates, we will let you know.

With thanks & regards,
Philips Moderation Team

Ceekay89
07-15-2012, 03:26 PM
are there some news? I have the SA4ARA Modell, but exact the same problem.
Please help :)

Philips - QK
07-16-2012, 02:07 AM
Hi Ceekay89,

Yes, unfortunately this happens to all SA4 (2012 range) models.
We have uploaded the new software to the server but it seems that there are some errors for the Philips Songbird to map the software from the server. This is more a IT issue and the IT team is working on this. I will check with the team later today for the progress and will let you know the progress for this later.

With thanks & regards,
Philips Moderation Team

klauzser
07-18-2012, 03:40 AM
I guess I have to stick with my SA3 for the meantime until this issue is fixed. http://imagicon.info/cat/12-19/vbsmile.png

Philips - QK
07-18-2012, 03:45 AM
Dear users,

Please be noted that the issue has been resolved for Raga 4 with stroke version 12. However, for other stroke versions, we are still working on it. We will try resolving it by this week.

Dear klauzser,

From the information I have, there should not be any upgrade issue with SA3 models. Could you tell me more on your issue (like quoting the error message)?

If you mean you'd like to have a new SA4 model, I can assure you that this only happens to Raga (non /12 versions) and Ariaz. Like what mentioned earlier, we are aiming to resolve this by this week.

Kind regards,
Philips Moderation Team

hartmi
07-25-2012, 12:22 PM
Hello,

I have the same problem with my ViBE player (SA4VBE08KF/12). Please let me know as soon as you resolve the problem. Thank you

Philips - QK
07-26-2012, 07:23 AM
Hello,

I have the same problem with my ViBE player (SA4VBE08KF/12). Please let me know as soon as you resolve the problem. Thank you

Dear hartmi and other users,

This issue is just seen in Ariaz 4 and Raga 4. We had a sanity check yesterday- preliminary test results showed that this has been resolved. We will have a more comprehensive testing these few days.

For Vibe 4, I am able to update the firmware just now. So, there should not be a problem of the server. Please kindly check which Songbird version you are using.

1287

Thanks.

Kind regards,
Philips Moderation Team

hartmi
07-26-2012, 02:11 PM
I have tried to update the firmware on different computer and it worked fine, thanks.

Ceekay89
07-26-2012, 03:10 PM
Updating worked fine, Thanks.

ARYANDRA
08-14-2012, 06:03 AM
I HAVE SAME PROBLEM SAME AS 'DEEPPURPLE'. AND IAM ALSO REGRETTING BUYING THIS PLAYER.
IF THERE IS A RECENT DEVELOPMENT PLEASE INFORM ME ASAP.:mad:

kwinnie
08-14-2012, 08:39 AM
I HAVE SAME PROBLEM SAME AS 'DEEPPURPLE'. AND IAM ALSO REGRETTING BUYING THIS PLAYER.
IF THERE IS A RECENT DEVELOPMENT PLEASE INFORM ME ASAP.:mad:

this does work for now. before they hv issues, now shud hv been fixed. maybe you can try again?

ARYANDRA
08-15-2012, 12:54 AM
well i have updated my songbird to the latest version, and then i tried updating my player. but still got the same massage like before.

Philips - QK
08-15-2012, 02:53 AM
Please continue this discussion on the below topic:
http://www.supportforum.philips.com/en/showthread.php?7043-Songbird-unable-to-update-superslow-sa4rga04k-94&goto=newpost

Thank you.